> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/fr/api-de-placement-des-annonces/reponse/ad-plac-user.md).

# Utilisateur de la réponse

La réponse JSON de l'API de placement publicitaire contient les [**zones**](/api/fr/api-de-placement-des-annonces/reponse/ad-plac-response.md) tableau et les [**moteurs de rendu**](/api/fr/api-de-placement-des-annonces/reponse/ad-plac-renderers.md) et **utilisateur** objets.

Sur cette page, nous allons expliquer le **utilisateur** objet, qui identifie l'utilisateur correspondant à votre requête.

| Propriété     | Description                                                                                      |
| ------------- | ------------------------------------------------------------------------------------------------ |
| utilisateur   | L'identifiant utilisateur unique pour cette requête publicitaire                                 |
| cookieconsent | Indicateur permettant de déterminer si l'utilisateur a accepté (1) ou refusé (0) le consentement |

La valeur de `cookieconsent` dépend de l' [user.gdpr](https://docs.exoclick.com/api/fr/api-de-placement-des-annonces/reponse/pages/909225866c1094681142920bded97cd7744dbeac#user.gdpr) objet provenant de la requête.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.exoclick.com/api/fr/api-de-placement-des-annonces/reponse/ad-plac-user.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
